Subject: Ticket Assigned - click and collect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 13:27:23 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect maryam mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam mohammed Bot:  Hi Maryam Mohammed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9669662210 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556272294            05:17 PM, 16th Jun                   Fatma                   Hi Maryam  , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:17 PM, 16th Jun                     maryam mohammed                    Hi           05:18 PM, 16th Jun                     maryam mohammed                    ???           05:20 PM, 16th Jun                     maryam mohammed                    Hello           05:20 PM, 16th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9669662210           05:21 PM, 16th Jun                     maryam mohammed                    Yes           05:22 PM, 16th Jun                   Fatma                   We see that you have placed your order on Jun 13, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:22 PM, 16th Jun                   Fatma                   Is there anything else i can help you with?           05:22 PM, 16th Jun                     maryam mohammed                    What           05:24 PM, 16th Jun                     maryam mohammed                    It was written that it will in store 1-2 days           05:24 PM, 16th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           05:24 PM, 16th Jun                     maryam mohammed                    I want to pick it up Today please           05:24 PM, 16th Jun                   Fatma                   We will inform our technical team to update the website ASAP.           05:25 PM, 16th Jun                   Fatma                   Is there anything else i can help you with for today?           05:26 PM, 16th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:27 PM, 16th Jun                     maryam mohammed                    Bye           05:27 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2723486